@media screen and (max-width: 1380px) {
}
@media screen and (max-width: 1249px) {
}
@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 999px) {
}

@media screen and (max-width: 768px) {
  div#block-council .role-image-gp a {
    margin-top: 0rem;
  }
  #block-views-block-local-history-link-block-1-2 .local-history-wrapp {
    margin-bottom: 0rem;
  }
  #block-views-block-local-history-link-block-1-2 .views-row {
    max-width: 100%;
  }
  #block-views-block-local-history-link-block-1-2 .local-history-links {
    width: 100%;
    height: 3em;
  }
  #block-views-block-local-history-link-block-1-2 .local-history-image img {
    width: 100%;
    height: auto;
  }
  .sidebar .related-articles .views-row {
    padding: 0 5px;
  }
  div#block-views-block-articles-block-5--2 h2 {
    margin-top: 2em;
  }
  .home-feature-article .feature-title a {
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  div#block-council .role-image-gp a {
    margin-top: 0rem;
  }
  div#block-views-block-articles-block-5--2 h2 {
    margin-top: 2em;
  }
}

@media screen and (max-width: 480px) {
  figure.align-left {
    width: 100%;
    margin: auto;
  }
  .page-node-type-article .main-content {
    padding-right: 0rem;
  }
  #block-views-block-local-history-link-block-1-2 .local-history-image img {
    width: 100%;
    height: auto;
  }
  #block-views-block-local-history-link-block-1-2 .local-history-wrapp {
    margin-bottom: 0rem;
  }
  /*
.page-node-549 #block-breadcrumbs-2 li:last-child:before,
.page-node-544 #block-breadcrumbs-2 li:last-child:before,
.page-node-553 #block-breadcrumbs-2 li:last-child:before,
.page-node-523 #block-breadcrumbs-2 li:last-child:before,
.page-node-520 #block-breadcrumbs-2 li:last-child:before,
.page-node-381 #block-breadcrumbs-2 li:last-child:before,
.page-node-640 #block-breadcrumbs-2 li:last-child:before,
.page-node-634 #block-breadcrumbs-2 li:last-child:before,
.page-node-641 #block-breadcrumbs-2 li:last-child:before,
.page-node-526 #block-breadcrumbs-2 li:last-child:before{
     top:25% !important;
  }

 
  #block-mobilefilterbutton {
    margin-top: 35px;
   } 
  */
}

@media screen and (max-width: 375px) {
  .page-node-type-article .main-content {
    padding-right: 0rem;
  }
  figure.align-left {
    width: 100%;
    margin: auto;
  }
  .page-node-type-article .main-content {
    padding-right: 0rem;
  }
  #block-views-block-local-history-link-block-1-2 .local-history-image img {
    width: 100%;
    height: auto;
  }
  #block-views-block-local-history-link-block-1-2 .local-history-wrapp {
    margin-bottom: 0rem;
  }
  div#block-views-block-articles-block-5--2 h2 {
    margin-top: 2em;
  }
  #block-breadcrumbs-2 li:last-child:before {
    /* top:25% !important */
  }
  /*
  #block-mobilefilterbutton{
      margin:-26px -4px; 
      top:-12px;
  }
  */
  #block-textresize.show {
    right: 4rem;
    top: 3rem;
  }
  #block-exposedformsearch-enginepage-1
    #views-exposed-form-search-engine-page-1 {
    max-width: 14rem;
  }
  #block-breadcrumbs li {
    font-size: 18px;
  }
}
@media screen and (max-width: 370px) {
  #block-exposedformsearch-enginepage-1 {
    max-width: 22rem;
  }
}
